How to install libfailures-perl on Debian 9 (Stretch)